Debian Bug report logs - #114153
multicd: prompting is broken

version graph

Package: multicd; Maintainer for multicd is (unknown);

Reported by: Jonathan H N Chin <jhnc%stone@newton.cam.ac.uk>

Date: Tue, 2 Oct 2001 03:18:02 UTC

Severity: normal

Found in version 1.6.3-2

Fixed in version multicd/1.6.4-1

Done: Rob Bradford <rob@debianplanet.org>

Bug is archived. No further changes may be made.

Forwarded to dan@rmdashrf.org

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Rob Bradford <rob@debianplanet.org>:
Bug#114153; Package multicd. Full text and rfc822 format available.

Acknowledgement sent to Jonathan H N Chin <jhnc%stone@newton.cam.ac.uk>:
New Bug report received and forwarded. Copy sent to Rob Bradford <rob@debianplanet.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Jonathan H N Chin <jhnc%stone@newton.cam.ac.uk>
To: submit@bugs.debian.org
Subject: multicd: prompting is broken
Date: Tue, 2 Oct 2001 04:10:34 +0100
Package: multicd
Version: 1.6.3-2
Severity: normal

See the two lines labelled '-->' at end below.
I have to enter the keystroke (s/q/c) before the prompt appears.


	stone:/export/topc# multiCD --files /export/topc
	-- Options --
	Files to backup:
	  '/export/topc'

	Files to exclude:
	  '/mnt'
	  '/var/tmp/multiCDimg.1'
	  '/var/tmp/multiCDimg.2'

	All the rest:
	  addfiles: '0'
	  cd_dev: '/dev/cdrom'
	  cd_done: 'cdrecord dev=1,4,0 -eject'
	  cd_mount: '/cdrom'
	  cd_size: '681574400'
	  cdrecord: 'cdrecord -v blank=fast speed=4 dev=1,4,0 -data'
	  check_config: '0'
	  first_disc: '0'
	  fs_type: 'ext2'
	  help: '0'
	  image_file1: '/var/tmp/multiCDimg.1'
	  image_file2: '/var/tmp/multiCDimg.2'
	  image_mount: '/mnt/'
	  index_file: '/root/multiCD_index_9-2-1_03:07'
	  mkfs_opts: '-m 0 -b 1024'
	  multi: '0'
	  noburn: '0'
	  only_one: '0'
	-- Options --
	Creating a new image file.  This takes a while...
	Creating ext2 filesystem on image file...
	mke2fs 1.25 (20-Sep-2001)
	/var/tmp/multiCDimg.1 is not a block special device.
	Proceed anyway? (y,n) Filesystem label=
	OS type: Linux
	Block size=1024 (log=0)
	Fragment size=1024 (log=0)
	83312 inodes, 665600 blocks
	0 blocks (0.00%) reserved for the super user
	First data block=1
	82 block groups
	8192 blocks per group, 8192 fragments per group
	1016 inodes per group
	Superblock backups stored on blocks: 
	        8193, 24577, 40961, 57345, 73729, 204801, 221185, 401409, 663553

	Writing inode tables: done                            
	Writing superblocks and filesystem accounting information: done

	This filesystem will be automatically checked every 28 mounts or
	180 days, whichever comes first.  Use tune2fs -c or -i to override.
	Copying files to CD image...
	Ready to burn CD number 1.
	*** Make sure a CD is in the drive. ***
	About to run cdrecord like this:
	cdrecord -v blank=fast speed=4 dev=1,4,0 -data '/var/tmp/multiCDimg.1'

	(s)kip CD, (q)uit program, or (c)ontinue? c
	Burning your CD...
	Cdrecord 1.10 (i686-pc-linux-gnu) Copyright (C) 1995-2001 Jörg Schilling
	TOC Type: 1 = CD-ROM
	scsidev: '1,4,0'
	scsibus: 1 target: 4 lun: 0
	Linux sg driver version: 2.1.38
	Using libscg version 'schily-0.5'
	atapi: 0
	Device type    : Removable CD-ROM
	Version        : 2
	Response Format: 2
	Capabilities   : SYNC LINKED 
	Vendor_info    : 'PLEXTOR '
	Identifikation : 'CD-R   PX-W4220T'
	Revision       : '1.01'
	Device seems to be: Generic mmc CD-RW.
	Using generic SCSI-3/mmc CD-R driver (mmc_cdr).
	Driver flags   : SWABAUDIO
	Drive buf size : 1168944 = 1141 KB
	FIFO size      : 4194304 = 4096 KB
	Track 01: data  650 MB        
	Total size:     746 MB (73:57.36) = 332802 sectors
	Lout start:     746 MB (73:59/27) = 332802 sectors
	Current Secsize: 2048
	ATIP info from disk:
	  Indicated writing power: 5
	  Reference speed: 0
	  Is not unrestricted
	  Is erasable
	  ATIP start of lead in:  -11625 (97:27/00)
	  ATIP start of lead out: 333750 (74:12/00)
	  speed low: 0 speed high: 4
	  power mult factor: 4 6
	  recommended erase/write power: 3
	  A2 values: 00 00 00
	Disk type:    Phase change
	Manuf. index: 0
	Manufacturer: Illegal Manufacturer code
	Trying to clear drive status.
	cdrecord: Drive needs to reload the media to return to proper status.
	Blocks total: 1166730 Blocks current: 1166730 Blocks remaining: 833928
	Starting to write CD/DVD at speed 2 in write mode for single session.
	Last chance to quit, starting real write in 0 seconds. Operation starts.
	Waiting for reader process to fill input buffer ... input buffer ready.
	Blanking PMA, TOC, pregap
	Blanking time:   96.028s
	Performing OPC...
	Starting new track at sector: 0
	Track 01: 650 of 650 MB written (fifo 100%).
	Track 01: Total bytes read/written: 681574400/681574400 (332800 sectors).
	Writing  time: 2228.827s
	Fixating...
	Fixating time:  125.076s
	cdrecord: fifo had 10736 puts and 10736 gets.
	cdrecord: fifo was 0 times empty and 10639 times full, min fill was 93%.
	Cdrecord 1.10 (i686-pc-linux-gnu) Copyright (C) 1995-2001 Jörg Schilling
	scsidev: '1,4,0'
	scsibus: 1 target: 4 lun: 0
	Linux sg driver version: 2.1.38
	Using libscg version 'schily-0.5'
	Device type    : Removable CD-ROM
	Version        : 2
	Response Format: 2
	Capabilities   : SYNC LINKED 
	Vendor_info    : 'PLEXTOR '
	Identifikation : 'CD-R   PX-W4220T'
	Revision       : '1.01'
	Device seems to be: Generic mmc CD-RW.
	Using generic SCSI-3/mmc CD-R driver (mmc_cdr).
	Driver flags   : SWABAUDIO
	CD number 1 created successfully.

	Creating ext2 filesystem on image file...
	mke2fs 1.25 (20-Sep-2001)
	/var/tmp/multiCDimg.1 is not a block special device.
	Proceed anyway? (y,n) Filesystem label=
	OS type: Linux
	Block size=1024 (log=0)
	Fragment size=1024 (log=0)
	83312 inodes, 665600 blocks
	0 blocks (0.00%) reserved for the super user
	First data block=1
	82 block groups
	8192 blocks per group, 8192 fragments per group
	1016 inodes per group
	Superblock backups stored on blocks: 
	        8193, 24577, 40961, 57345, 73729, 204801, 221185, 401409, 663553

	Writing inode tables: done                            
	Writing superblocks and filesystem accounting information: done

	This filesystem will be automatically checked every 38 mounts or
	180 days, whichever comes first.  Use tune2fs -c or -i to override.
	Copying files to CD image...
	lstat() on unopened filehandle _ at /usr/bin/multiCD line 449, <STDIN> line 1.
	Ready to burn CD number 2.
	*** Make sure a CD is in the drive. ***
	About to run cdrecord like this:
	cdrecord -v blank=fast speed=4 dev=1,4,0 -data '/var/tmp/multiCDimg.1'

-->	c
-->	(s)kip CD, (q)uit program, or (c)ontinue? Burning your CD...
	Cdrecord 1.10 (i686-pc-linux-gnu) Copyright (C) 1995-2001 Jörg Schilling





-- System Information
Debian Release: testing/unstable
Kernel Version: Linux stone 2.2.16int4+usb3 #1 SMP Thu Jul 27 17:18:16 BST 2000 i686 unknown

Versions of the packages multicd depends on:
hi  cdrecord       1.10-2         A command line CD/DVD writing tool
hi  perl           5.6.1-5        Larry Wall's Practical Extraction and Report

--- Begin /etc/multiCDrc (modified conffile)
multi = 0
only_one = 0
image_file1 = /var/tmp/multiCDimg.1
image_file2 = /var/tmp/multiCDimg.2
image_mount = /mnt
cd_size = 650M
fs_type = ext2
mkfs_opts = -m 0 -b 1024
cdrecord = cdrecord -v blank=fast speed=4 dev=1,4,0 -data
cd_done = cdrecord dev=1,4,0 -eject
noburn = 0
first_disc = 0
addfiles = 0
cd_dev = /dev/cdrom
cd_mount = /cdrom
index_file = /root/multiCD_index_%d
check_config = 0
help = 0

--- End /etc/multiCDrc



Reply sent to "Rob (robster) Bradford" <rob@debianplanet.org>:
You have marked Bug as forwarded. Full text and rfc822 format available.

Message #8 received at 114153-forwarded@bugs.debian.org (full text, mbox):

From: "Rob (robster) Bradford" <rob@debianplanet.org>
To: dan@rmdashrf.org
Cc: 114153-forwarded@bugs.debian.org, jhnc%stone@newton.cam.ac.uk
Subject: Fwd: Bug#114153: multicd: prompting is broken
Date: 02 Oct 2001 21:48:44 +0100
[Message part 1 (text/plain, inline)]
This seems a trivial bug you should easily be able to fix.

When replying please CC 114153-forwarded@bugs.debian.org. Thanyou
-- 
Rob 'robster' Bradford
Chief Editor/Lead developer
DebianPlanet.org
[Message part 2 (message/rfc822, inline)]
From: Jonathan H N Chin <jhnc%stone@newton.cam.ac.uk>
To: submit@bugs.debian.org
Subject: Bug#114153: multicd: prompting is broken
Date: Tue, 2 Oct 2001 04:10:34 +0100
Package: multicd
Version: 1.6.3-2
Severity: normal

See the two lines labelled '-->' at end below.
I have to enter the keystroke (s/q/c) before the prompt appears.


	stone:/export/topc# multiCD --files /export/topc
	-- Options --
	Files to backup:
	  '/export/topc'

	Files to exclude:
	  '/mnt'
	  '/var/tmp/multiCDimg.1'
	  '/var/tmp/multiCDimg.2'

	All the rest:
	  addfiles: '0'
	  cd_dev: '/dev/cdrom'
	  cd_done: 'cdrecord dev=1,4,0 -eject'
	  cd_mount: '/cdrom'
	  cd_size: '681574400'
	  cdrecord: 'cdrecord -v blank=fast speed=4 dev=1,4,0 -data'
	  check_config: '0'
	  first_disc: '0'
	  fs_type: 'ext2'
	  help: '0'
	  image_file1: '/var/tmp/multiCDimg.1'
	  image_file2: '/var/tmp/multiCDimg.2'
	  image_mount: '/mnt/'
	  index_file: '/root/multiCD_index_9-2-1_03:07'
	  mkfs_opts: '-m 0 -b 1024'
	  multi: '0'
	  noburn: '0'
	  only_one: '0'
	-- Options --
	Creating a new image file.  This takes a while...
	Creating ext2 filesystem on image file...
	mke2fs 1.25 (20-Sep-2001)
	/var/tmp/multiCDimg.1 is not a block special device.
	Proceed anyway? (y,n) Filesystem label=
	OS type: Linux
	Block size=1024 (log=0)
	Fragment size=1024 (log=0)
	83312 inodes, 665600 blocks
	0 blocks (0.00%) reserved for the super user
	First data block=1
	82 block groups
	8192 blocks per group, 8192 fragments per group
	1016 inodes per group
	Superblock backups stored on blocks: 
	        8193, 24577, 40961, 57345, 73729, 204801, 221185, 401409, 663553

	Writing inode tables: done                            
	Writing superblocks and filesystem accounting information: done

	This filesystem will be automatically checked every 28 mounts or
	180 days, whichever comes first.  Use tune2fs -c or -i to override.
	Copying files to CD image...
	Ready to burn CD number 1.
	*** Make sure a CD is in the drive. ***
	About to run cdrecord like this:
	cdrecord -v blank=fast speed=4 dev=1,4,0 -data '/var/tmp/multiCDimg.1'

	(s)kip CD, (q)uit program, or (c)ontinue? c
	Burning your CD...
	Cdrecord 1.10 (i686-pc-linux-gnu) Copyright (C) 1995-2001 Jörg Schilling
	TOC Type: 1 = CD-ROM
	scsidev: '1,4,0'
	scsibus: 1 target: 4 lun: 0
	Linux sg driver version: 2.1.38
	Using libscg version 'schily-0.5'
	atapi: 0
	Device type    : Removable CD-ROM
	Version        : 2
	Response Format: 2
	Capabilities   : SYNC LINKED 
	Vendor_info    : 'PLEXTOR '
	Identifikation : 'CD-R   PX-W4220T'
	Revision       : '1.01'
	Device seems to be: Generic mmc CD-RW.
	Using generic SCSI-3/mmc CD-R driver (mmc_cdr).
	Driver flags   : SWABAUDIO
	Drive buf size : 1168944 = 1141 KB
	FIFO size      : 4194304 = 4096 KB
	Track 01: data  650 MB        
	Total size:     746 MB (73:57.36) = 332802 sectors
	Lout start:     746 MB (73:59/27) = 332802 sectors
	Current Secsize: 2048
	ATIP info from disk:
	  Indicated writing power: 5
	  Reference speed: 0
	  Is not unrestricted
	  Is erasable
	  ATIP start of lead in:  -11625 (97:27/00)
	  ATIP start of lead out: 333750 (74:12/00)
	  speed low: 0 speed high: 4
	  power mult factor: 4 6
	  recommended erase/write power: 3
	  A2 values: 00 00 00
	Disk type:    Phase change
	Manuf. index: 0
	Manufacturer: Illegal Manufacturer code
	Trying to clear drive status.
	cdrecord: Drive needs to reload the media to return to proper status.
	Blocks total: 1166730 Blocks current: 1166730 Blocks remaining: 833928
	Starting to write CD/DVD at speed 2 in write mode for single session.
	Last chance to quit, starting real write in 0 seconds. Operation starts.
	Waiting for reader process to fill input buffer ... input buffer ready.
	Blanking PMA, TOC, pregap
	Blanking time:   96.028s
	Performing OPC...
	Starting new track at sector: 0
	Track 01: 650 of 650 MB written (fifo 100%).
	Track 01: Total bytes read/written: 681574400/681574400 (332800 sectors).
	Writing  time: 2228.827s
	Fixating...
	Fixating time:  125.076s
	cdrecord: fifo had 10736 puts and 10736 gets.
	cdrecord: fifo was 0 times empty and 10639 times full, min fill was 93%.
	Cdrecord 1.10 (i686-pc-linux-gnu) Copyright (C) 1995-2001 Jörg Schilling
	scsidev: '1,4,0'
	scsibus: 1 target: 4 lun: 0
	Linux sg driver version: 2.1.38
	Using libscg version 'schily-0.5'
	Device type    : Removable CD-ROM
	Version        : 2
	Response Format: 2
	Capabilities   : SYNC LINKED 
	Vendor_info    : 'PLEXTOR '
	Identifikation : 'CD-R   PX-W4220T'
	Revision       : '1.01'
	Device seems to be: Generic mmc CD-RW.
	Using generic SCSI-3/mmc CD-R driver (mmc_cdr).
	Driver flags   : SWABAUDIO
	CD number 1 created successfully.

	Creating ext2 filesystem on image file...
	mke2fs 1.25 (20-Sep-2001)
	/var/tmp/multiCDimg.1 is not a block special device.
	Proceed anyway? (y,n) Filesystem label=
	OS type: Linux
	Block size=1024 (log=0)
	Fragment size=1024 (log=0)
	83312 inodes, 665600 blocks
	0 blocks (0.00%) reserved for the super user
	First data block=1
	82 block groups
	8192 blocks per group, 8192 fragments per group
	1016 inodes per group
	Superblock backups stored on blocks: 
	        8193, 24577, 40961, 57345, 73729, 204801, 221185, 401409, 663553

	Writing inode tables: done                            
	Writing superblocks and filesystem accounting information: done

	This filesystem will be automatically checked every 38 mounts or
	180 days, whichever comes first.  Use tune2fs -c or -i to override.
	Copying files to CD image...
	lstat() on unopened filehandle _ at /usr/bin/multiCD line 449, <STDIN> line 1.
	Ready to burn CD number 2.
	*** Make sure a CD is in the drive. ***
	About to run cdrecord like this:
	cdrecord -v blank=fast speed=4 dev=1,4,0 -data '/var/tmp/multiCDimg.1'

-->	c
-->	(s)kip CD, (q)uit program, or (c)ontinue? Burning your CD...
	Cdrecord 1.10 (i686-pc-linux-gnu) Copyright (C) 1995-2001 Jörg Schilling





-- System Information
Debian Release: testing/unstable
Kernel Version: Linux stone 2.2.16int4+usb3 #1 SMP Thu Jul 27 17:18:16 BST 2000 i686 unknown

Versions of the packages multicd depends on:
hi  cdrecord       1.10-2         A command line CD/DVD writing tool
hi  perl           5.6.1-5        Larry Wall's Practical Extraction and Report

--- Begin /etc/multiCDrc (modified conffile)
multi = 0
only_one = 0
image_file1 = /var/tmp/multiCDimg.1
image_file2 = /var/tmp/multiCDimg.2
image_mount = /mnt
cd_size = 650M
fs_type = ext2
mkfs_opts = -m 0 -b 1024
cdrecord = cdrecord -v blank=fast speed=4 dev=1,4,0 -data
cd_done = cdrecord dev=1,4,0 -eject
noburn = 0
first_disc = 0
addfiles = 0
cd_dev = /dev/cdrom
cd_mount = /cdrom
index_file = /root/multiCD_index_%d
check_config = 0
help = 0

--- End /etc/multiCDrc


Information forwarded to debian-bugs-dist@lists.debian.org:
Bug#114153; Package multicd. Full text and rfc822 format available.

Acknowledgement sent to Rob Bradford <rob@debianplanet.org>:
Extra info received and forwarded to list. Full text and rfc822 format available.

Message #13 received at 114153@bugs.debian.org (full text, mbox):

From: Rob Bradford <rob@debianplanet.org>
To: dan@danborn.net, 114153@bugs.debian.org
Subject: Debian package and bugs
Date: 11 Jan 2002 17:11:52 +0000
[Message part 1 (text/plain, inline)]
Hi, Dan.

Just a quicker pointer towards the fact that the freshmeat profile and
your page links to the wrong debian package, its probably safest to link
to:
http://packages.debian.org/cgi-bin/search_packages.pl?keywords=multicd

Also there is a rather important, interesting and quirky bug listed
at:http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=114153&repeatmerged=yes

Thanks.
-- 
Rob 'robster' Bradford
Chief Editor/Lead developer
DebianPlanet.org
[Message part 2 (application/pgp-signature, inline)]

Message #14 received at 114153-forwarded@bugs.debian.org (full text, mbox):

From: Dan Born <dan@danborn.net>
To: "Rob (robster) Bradford" <rob@debianplanet.org>
Cc: 114153-forwarded@bugs.debian.org
Subject: Re: Fwd: Bug#114153: multicd: prompting is broken
Date: Wed, 10 Jul 2002 18:21:42 -0400
Rob (robster) Bradford wrote:
> This seems a trivial bug you should easily be able to fix.

Rob,

I see you're still listed as the multiCD debian package maintainer, so I 
hope this message is going to the right place.

You were right - it was easy to fix.  Sorry it took me about a year to 
get around to it, though.  It was a very busy year, but I'm back in 
action on the multicd side of things now.  A new version of multiCD is 
available on my website if you want to package the debian version:

    http://danborn.net/multicd/multiCD-1.6.4.tar.gz

Thank you,
Dan




Message #15 received at 114153-forwarded@bugs.debian.org (full text, mbox):

From: Rob Bradford <rob@debianplanet.org>
To: Dan Born <dan@danborn.net>
Cc: 114153-forwarded@bugs.debian.org, Jonathan H N Chin <jhnc%stone@newton.cam.ac.uk>
Subject: Re: Fwd: Bug#114153: multicd: prompting is broken
Date: 11 Jul 2002 16:15:34 +0100
[Message part 1 (text/plain, inline)]
On Wed, 2002-07-10 at 23:21, Dan Born wrote:
> You were right - it was easy to fix.  Sorry it took me about a year to 
> get around to it, though.  It was a very busy year, but I'm back in 
> action on the multicd side of things now.  A new version of multiCD is 
> available on my website if you want to package the debian version:

Packaged and uploaded to
http://www.robster.org.uk/multicd_1.6.4-1_all.deb

Would the bug submitter be so kind as to check the package and i will
upload to the archive pending his answer.

Cheers
-- 
Rob 'robster' Bradford
Founder: http://www.debianplanet.org/
Developer: http://www.debian.org/
Monkey with keyboard: http://www.robster.org.uk/
[signature.asc (application/pgp-signature, inline)]

Reply sent to Rob Bradford <rob@debianplanet.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Jonathan H N Chin <jhnc%stone@newton.cam.ac.uk>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #20 received at 114153-close@bugs.debian.org (full text, mbox):

From: Rob Bradford <rob@debianplanet.org>
To: 114153-close@bugs.debian.org
Subject: Bug#114153: fixed in multicd 1.6.4-1
Date: Fri, 12 Jul 2002 18:47:37 -0400
We believe that the bug you reported is fixed in the latest version of
multicd, which is due to be installed in the Debian FTP archive:

multicd_1.6.4-1.diff.gz
  to pool/main/m/multicd/multicd_1.6.4-1.diff.gz
multicd_1.6.4-1.dsc
  to pool/main/m/multicd/multicd_1.6.4-1.dsc
multicd_1.6.4-1_all.deb
  to pool/main/m/multicd/multicd_1.6.4-1_all.deb
multicd_1.6.4.orig.tar.gz
  to pool/main/m/multicd/multicd_1.6.4.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 114153@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Rob Bradford <rob@debianplanet.org> (supplier of updated multicd package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Thu, 11 Jul 2002 16:07:21 +0100
Source: multicd
Binary: multicd
Architecture: source all
Version: 1.6.4-1
Distribution: unstable
Urgency: low
Maintainer: Rob Bradford <rob@debianplanet.org>
Changed-By: Rob Bradford <rob@debianplanet.org>
Description: 
 multicd    - Backup your data to CD-R/CD-RW
Closes: 114153
Changes: 
 multicd (1.6.4-1) unstable; urgency=low
 .
   * New upstream release
   * Fixed very old bug involving incorrect prompts (closes: #114153)
Files: 
 414c0aa0db598c7e149c59a9946542b1 568 utils extra multicd_1.6.4-1.dsc
 1059315e04b3ffa6e4abdcd9e6f59d93 20353 utils extra multicd_1.6.4.orig.tar.gz
 386e16d1968bea09f401731f3b863e44 5494 utils extra multicd_1.6.4-1.diff.gz
 7fa63d929e9212db44ca7e09cc244cce 20874 utils extra multicd_1.6.4-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.0.7 (GNU/Linux)

iD8DBQE9LZ+TCw8pKd+B7oMRAg0yAJ9K2CFhRLXBHltfkcJmUEE9+4rWzgCglx/w
4t7B+ICQDbfXF2i/nDePKVo=
=prx3
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 16:30:20 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.